<h1>Websocket-Tester</h1>
<input #socketTester (change)="newChart=socketTester.value" placeholder="'Bitte Nachricht eingeben'" />
<button (click)="sendValue()">Nachricht senden</button>
<ul>
  <li *ngFor="let data of mockData$ | async"><p>{{data}}</p></li>
</ul>